{
    "units": [
      {
        "category": "flow",
        "values": [
          { "value": "m3/h", "description": "Cubic meters per hour" },
          { "value": "l/s", "description": "Liters per second" },
          { "value": "l/min", "description": "Liters per minute" }
        ]
      },
      {
        "category": "pressure",
        "values": [
          { "value": "bar", "description": "Pressure in bars" },
          { "value": "mbar", "description": "Pressure in millibars" },
          { "value": "psi", "description": "Pounds per square inch" }
        ]
      },
      {
        "category": "temperature",
        "values": [
          { "value": "°C", "description": "Temperature in Celsius" },
          { "value": "°F", "description": "Temperature in Fahrenheit" },
          { "value": "K", "description": "Temperature in Kelvin" }
        ]
      },
      {
        "category": "percentage",
        "values": [
          { "value": "%", "description": "Percentage" }
        ]
      },
      {
        "category": "power",
        "values": [
          { "value": "kW", "description": "Kilowatt" },
          { "value": "W", "description": "Watt" },
          { "value": "kWh", "description": "Kilowatt hour" },
          { "value": "Wh", "description": "Watt hour" }
        ]
      },
      {
        "category": "energy",
        "values": [
          { "value": "kWh", "description": "Kilowatt hour" },
          { "value": "Wh", "description": "Watt hour" }
        ]
      },
      {
        "category": "distance",
        "values": [
          { "value": "m", "description": "Meters" },
          { "value": "cm", "description": "Centimeters" },
          { "value": "mm", "description": "Millimeters" }
        ]
      },
      {
        "category": "centrifugal pumps",
        "values": [
          { "value": "m3/h", "description": "Cubic meters"},
          { "value": "l/s", "description": "Liters" }
        ]
      }
    ]
  }
  